@charset "UTF-8";

#sub_kv {
	width: 1200px;
	height: 400px;
	margin: 50px auto 0;
	padding: 0;
	position: relative;
}
	#sub_kv .ttl {
		width: 125px;
		margin: 0;
		padding: 0;
		text-align: left;
		writing-mode: vertical-rl;
	}
		#sub_kv .ttl h3 {
			display: block;
			margin: 0;
			padding: 0;
			font-size: 18px;
			line-height: 120%;
			font-weight: 400;
			color: #BABABA;
			letter-spacing: 0.1em;
			font-family: 'Caveat', cursive;
		}
		#sub_kv .ttl h2 {
			display: inline-block;
			margin: 0 2px 0 0;
			padding: 18px 20px 70px;
			font-size: 44px;
			line-height: 140%;
			font-weight: 300;
			background: #005124;
			color: #fff;
			font-family	: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		}
	#sub_kv img {
		position: absolute;
		margin: 0;
		padding: 0;
		top: 0;
		left: calc(50% - 400px);
	}

/*====================================
共通
=====================================*/
div.short {
	width: 800px;
	margin: 65px auto 0;
	padding: 0;
}
/* 不動産事業・飲食事業 トップ */
div.short.estate_restaurant_top {
}
	div.short.estate_restaurant_top h3 {
		margin: 0;
		padding: 0;
		font-size: 38px;
		line-height: 160%;
		font-weight: 500;
		text-align: left;
	}
	div.short.estate_restaurant_top .top_txt {
		margin: 30px 0 0;
		padding: 0;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		position: relative;
	}
	div.short.estate_restaurant_top .top_txt p {
		margin: 20px 0 0;
		padding: 0;
	}
		div.short.estate_restaurant_top .top_txt p:first-of-type {
			margin: 0;
		}
/* 会社・店舗案内・お問い合わせ トップ */
	div.short dl {
		width: 100%;
		padding: 0;
		text-align: left;
		border-bottom: 1px solid #010101;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		display: flex;
		flex-wrap: wrap;
	}
		div.short dl dt,
		div.short dl dd {
			border-top: 1px solid #010101;
		}

/* コンテンツタイトル */
h4.cont_ttl_en {
	opacity: 0;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	line-height: 120%;
	font-weight: 600 !important;
	letter-spacing: 0.1em;
	color: #005124;
	text-shadow: -0.01em -0.01em 0 #005124, -0.01em 0 0 #005124, -0.01em 0.01em 0 #005124, 0 -0.01em 0 #005124, 0 0.01em 0 #005124, 0.01em -0.01em 0 #005124,  0.01em 0 0 #005124,  0.01em 0.01em 0 #005124;
	font-family: 'Caveat', cursive;
}
	h4.cont_ttl_en.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

h3.cont_ttl {
	opacity: 0;
	margin: 5px auto 0;
	padding: 0;
	font-size: 30px;
	line-height: 160%;
	font-weight: 500;
}
	h3.cont_ttl.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

/* ページ下部お問い合わせバナー */
div.contact_bnr {
	opacity: 0;
	width: 1200px;
	padding: 0;
	display: flex;
	flex-direction: row-reverse;
}
	div.contact_bnr.scrollin {
		-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
	}

	div.contact_bnr.mt1 {
		margin: 60px auto 150px;
	}
	div.contact_bnr.mt2 {
		margin: 190px auto 150px;
	}
	div.contact_bnr div.bnr_box {
		width: 745px;
		margin: 0;
		padding: 0;
	}
		div.contact_bnr div.bnr_box h3 {
			margin: 0;
			padding: 0;
			font-size: 24px;
			line-height: 180%;
			font-weight: 500;
			color: #005124;
			text-align: left;
		}
		div.contact_bnr div.bnr_box div.box {
			width: 100%;
			height: 143px;
			margin: 5px 5px 0 0;
			padding: 0;
			background: #fff;
			border: 1px solid #016E36;
			display: flex;
			justify-content: center;
			align-items: center;
			position: relative;
			z-index: 1;
		}
			div.contact_bnr div.bnr_box div.box:before {
				position: absolute;
				content: '';
				display: block;
				width: 745px;
				height: 143px;
				margin: 0;
				padding: 0;
				border-right: 4px solid #1D7E4C;
				border-bottom: 4px solid #1D7E4C;
				top: 3px;
				left: 3px;
				z-index: -1;
			}
			div.contact_bnr div.bnr_box div.box .tel {
				margin: 3px 0 0;
				padding: 0;
			}
				div.contact_bnr div.bnr_box div.box .tel a {
					font-size: 36px;
					line-height: 180%;
					color: #005124;
					text-decoration: none;
					pointer-events: none;
				}
				div.contact_bnr div.bnr_box div.box .tel img {
					margin: 3px 10px 0 0;
					vertical-align: -0.4em;
				}
			div.contact_bnr div.bnr_box div.box .mail {
				margin: 0 0 0 65px;
				padding: 0;
			}
				div.contact_bnr div.bnr_box div.box .mail a {
					width: 290px;
					height: 70px;
					margin: 0;
					padding: 0;
					font-size: 18px;
					line-height: 180%;
					color: #fff;
					text-decoration: none;
					background: #005124;
					transition: 0.2s linear;
					position: relative;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					div.contact_bnr div.bnr_box div.box .mail a:hover {
						opacity: 0.8;
					}
					div.contact_bnr div.bnr_box div.box .mail a img {
						margin: 0 8px 0 0;
					}
					div.contact_bnr div.bnr_box div.box .mail a:after {
						position: absolute;
						content: '';
						display: block;
						width: 43px;
						height: 8px;
						margin: 0;
						padding: 0;
						background: url(../images/common/arrow2.png) center / contain no-repeat;
						top: 30px;
						right: -31px;
					}

/* タイトル斜め背景 */
div.diagonal_cont {
	min-width: 1200px;
	padding: 0;
	position: relative;
}
	div.diagonal_cont img.en_ttl {
		opacity: 0;
		position: absolute;
		display: block;
		width: 250px;
		height: auto;
		margin: 0;
		padding: 0;
		top: -105px;
		left: calc(50% + 350px);
	}
		div.diagonal_cont.scrollin img.en_ttl {
			-webkit-animation: slideInLeft 0.8s ease-in-out 0s 1 forwards;
			animation: slideInLeft 0.8s ease-in-out 0s 1 forwards;
		}

	div.diagonal_cont.mt1 {
		margin: 200px auto 0;
	}
	div.diagonal_cont.mt2 {
		margin: 160px auto 0;
	}
	div.diagonal_cont.bg1:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 120%;
		margin: 0;
		padding: 0;
		background: #F2F8F5;
		transform: skewY(-10deg);
		top: 100px;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont.bg2:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 120%;
		margin: 0;
		padding: 0;
		background: #DBE6E0;
		transform: skewY(-10deg);
		top: 100px;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont.bg3:before {
		position: absolute;
		content: '';
		display: block;
		width: 150%;
		height: 110%;
		margin: 0;
		padding: 0;
		background: #F2F8F5;
		transform: skewY(-10deg);
		top: 100px;
		right: 0;
		z-index: -1;
	}
	div.diagonal_cont h3 {
		opacity: 0;
		display: inline-block;
		margin: 0 auto;
		padding: 0 0 10px;
		font-size: 50px;
		line-height: 140%;
		font-weight: 400;
		border-bottom: 1px solid #016E36;
		font-family	: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
		div.diagonal_cont.scrollin h3 {
			-webkit-animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
			animation: bottomIn 0.8s ease-in-out 0s 1 forwards;
		}

	div.diagonal_cont h4 {
		margin: 65px auto 0;
		padding: 0;
		font-size: 24px;
		line-height: 180%;
		font-weight: 400;
		color: #005124;
	}

/* 五十六ページリンク */
div.shop_link {
	margin: 75px auto 0;
	padding: 0;
}
	div.shop_link a {
		display: inline-block;
		width: 430px;
		margin: 0 auto;
		padding: 18px 5px 15px;
		font-size: 24px;
		line-height: 140%;
		color: #005124;
		text-decoration: none;
		font-weight: 500;
		border: 1px solid #016E36;
		position: relative;
		transition: 0.2s linear;
	}
		div.shop_link a:after {
			position: absolute;
			content: '';
			display: block;
			width: 43px;
			height: 8px;
			margin: 0;
			padding: 0;
			background: url(../images/common/arrow1.png) center / contain no-repeat;
			top: 30px;
			right: -28px;
		}
		div.shop_link a:hover {
			background: rgba(1,110,54,0.1);
		}


/*====================================
不動産事業
=====================================*/
div.page_link {
	width: 1200px;
	margin: 70px auto 0;
	padding: 0;
	display: flex;
	justify-content: center;
}
	div.page_link a {
		display: block;
		width: 270px;
		margin: 0 25px;
		padding: 18px 5px 16px;
		font-size: 24px;
		line-height: 180%;
		color: #005124;
		transition: 0.2s linear;
		font-weight: 500;
		text-decoration: none;
		border: 1px solid #006D35;
		position: relative;
	}
		div.page_link a:hover {
			background: rgba(1,110,54,0.1);
		}
		div.page_link a:after {
			position: absolute;
			content: '';
			display: block;
			width: 8px;
			height: 39px;
			margin: 0;
			padding: 0;
			background: url(../images/common/arrow3.png) center / contain no-repeat;
			bottom: -28px;
			left: 136px;
		}
div.estate_diagonal_cont {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
	div.estate_diagonal_cont div.cont_box {
		width: 480px;
		height: 180px;
		margin: 30px 25px 0;
		padding: 0;
		background: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
		div.estate_diagonal_cont div.cont_box img {
		}
		div.estate_diagonal_cont div.cont_box h5 {
			height: 3.2em;
			margin: 12px auto 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 500;
			display: flex;
			justify-content: center;
			align-items: center;
		}
div.flow_cont {
	width: 1200px;
	margin: 250px auto 0;
	padding: 0;
}
	div.flow_cont ul {
		width: 100%;
		margin: 75px auto 0;
		padding: 0;
		list-style: none;
		display: flex;
	}
		div.flow_cont ul li {
			width: calc(100% / 7);
			margin: 0;
			padding: 35px 25px 40px;
			position: relative;
		}
			div.flow_cont ul li.scrollin:nth-of-type(1) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
				z-index: 7;
			}
			div.flow_cont ul li.scrollin:nth-of-type(2) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.2s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.2s 1 forwards;
				z-index: 6;
			}
			div.flow_cont ul li.scrollin:nth-of-type(3) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.3s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.3s 1 forwards;
				z-index: 5;
			}
			div.flow_cont ul li.scrollin:nth-of-type(4) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.4s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.4s 1 forwards;
				z-index: 4;
			}
			div.flow_cont ul li.scrollin:nth-of-type(5) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.5s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.5s 1 forwards;
				z-index: 3;
			}
			div.flow_cont ul li.scrollin:nth-of-type(6) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.6s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.6s 1 forwards;
				z-index: 2;
			}
			div.flow_cont ul li.scrollin:nth-of-type(7) {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.7s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.7s 1 forwards;
				z-index: 1;
			}

			div.flow_cont ul li:after {
				position: absolute;
				content: '';
				display: block;
				width: 31px;
				height: 8px;
				margin: 0;
				padding: 0;
				background: url(../images/common/arrow4.png) center / contain no-repeat;
				top: 130px;
				right: -15px;
			}
				div.flow_cont ul li:last-of-type:after {
					display: none;
				}
			div.flow_cont ul li:nth-of-type(odd) {
				background: #E8F2ED;
			}
			div.flow_cont ul li:nth-of-type(even) {
				background: #F2F8F5;
			}
		div.flow_cont ul li span {
			margin: 0 auto;
			padding: 0;
			font-size: 60px;
			line-height: 160%;
			color: #005124;
			font-style: italic;
		}
		div.flow_cont ul li p {
			margin: 5px auto 0;
			padding: 0;
			font-size: 16px;
			line-height: 160%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
div.buy_kv {
	height: 400px;
	margin: 240px auto 0;
	padding: 0;
	position: relative;
}
	div.buy_kv img {
		position: absolute;
		margin: 0;
		padding: 0;
		top: 0;
		right: calc(50% - 400px);
	}
div.buy_btm {
	width: 1200px;
	margin: 200px auto 0;
	padding: 0 0 80px;
	text-align: left;
	position: relative;
}
	div.buy_btm div.txt {
		width: 680px;
		margin: 0;
		padding: 45px 0 0;
	}
		div.buy_btm div.txt h3 {
			margin: 0;
			padding: 0;
			font-size: 40px;
			line-height: 150%;
			font-weight: 400;
		}
		div.buy_btm div.txt p {
			margin: 20px 0 0;
			padding: 0;
			font-size: 16px;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
	div.buy_btm img.buy_btm_r {
		position: absolute;
		margin: 0;
		padding: 0;
		top: 0;
		left: calc(50% + 170px);
	}


/*====================================
飲食事業
=====================================*/
div.short.estate_restaurant_top .top_txt.restaurant_top {
	width: 700px;
}
	div.short.estate_restaurant_top .top_txt a {
		position: absolute;
		display: block;
		margin: 0;
		padding: 0;
		top: 0;
		right: -300px;
		transition: 0.2s linear;
	}
		div.short.estate_restaurant_top .top_txt a:hover {
			opacity: 0.8;
		}
div.restaurant_diagonal_cont {
	width: 1200px;
	margin: 70px auto 0;
	padding: 0;
	display: flex;
	justify-content: center;
}
	div.restaurant_diagonal_cont div.cont_box {
		width: 540px;
		margin: 0 30px 0;
		padding: 0;
	}
		div.restaurant_diagonal_cont div.cont_box img {
		}
			div.restaurant_diagonal_cont div.cont_box.scrollin:nth-of-type(1) img {
				opacity: 0;
				-webkit-animation: slideInRight 0.8s ease-in-out 0.1s 1 forwards;
				animation: slideInRight 0.8s ease-in-out 0.1s 1 forwards;
			}
			div.restaurant_diagonal_cont div.cont_box.scrollin:nth-of-type(2) img {
				opacity: 0;
				-webkit-animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
				animation: slideInLeft 0.8s ease-in-out 0.1s 1 forwards;
			}

		div.restaurant_diagonal_cont div.cont_box h5 {
			margin: 12px auto 0;
			padding: 0;
			font-size: 20px;
			line-height: 160%;
			font-weight: 500;
		}
		div.restaurant_diagonal_cont div.cont_box p {
			margin: 10px auto 0;
			padding: 0;
			font-size: 16px;
			line-height: 180%;
			text-align: left;
		}
div.restaurant01 {
	width: 1200px;
	margin: 230px auto 0;
	padding: 0;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
}
	div.restaurant01 div.txt {
		width: 600px;
		margin: 0;
		padding: 0;
		text-align: left;
	}
		div.restaurant01 div.txt h3 {
			margin: 0;
			padding: 0 0 10px;
			font-size: 40px;
			line-height: 150%;
			font-weight: 400;
		}
		div.restaurant01 div.txt p {
			margin: 20px 0 0;
			padding: 0;
			font-size: 16px;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
div.restaurant_list {
	width: 1200px;
	margin: 170px auto 0;
	padding: 0;
	display: flex;
	justify-content: center;
}
	div.restaurant_list div.shop_box {
		width: 540px;
		margin: 0 30px;
		padding: 0;
		text-align: left;
	}
		div.restaurant_list div.shop_box div.name_box {
			width: 100%;
			margin: 0;
		}
			div.restaurant_list div.shop_box div.name_box h3 {
				margin: 0;
				padding: 0;
				font-size: 20px;
				line-height: 180%;
				font-weight: 500;
			}
				div.restaurant_list div.shop_box div.name_box h3 span {
					font-size: 16px;
					line-height: 180%;
				}
				div.restaurant_list div.shop_box div.name_box h3 img {
					margin-right: 6px;
					vertical-align: -0.2em;
				}
			div.restaurant_list div.shop_box div.name_box h4 {
				margin: 20px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 180%;
				font-weight: 400;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
			div.restaurant_list div.shop_box div.name_box .tel {
				margin: 5px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 180%;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
				div.restaurant_list div.shop_box div.name_box .tel a {
					display: inline-block;
					margin: 0 20px 0 0;
					padding: 0;
					color: #000000;
					text-decoration: none;
					cursor: none;
					pointer-events: none;
				}
				div.restaurant_list div.shop_box div.name_box .tel img {
					margin-right: 6px;
					vertical-align: -0.1em;
				}
			div.restaurant_list div.shop_box div.name_box p {
				margin: 5px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 180%;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
		div.restaurant_list div.shop_box div.shop_img {
			margin: 25px auto 0;
			padding: 0;
		}
		div.restaurant_list div.shop_box div.gmap {
			width: 540px;
			height: 320px;
			margin: 30px auto 0;
			padding: 0;
			position: relative;
		}
			div.restaurant_list div.shop_box div.gmap iframe {
				position: absolute;
				width: 100%;
				height: 100%;
				margin: 0;
				padding: 0;
				top: 0;
				left: 0;
			}
div.restaurant_btm {
	width: 1200px;
	margin: 220px auto 0;
	padding: 0;
	text-align: left;
	position: relative;
}
	div.restaurant_btm div.txt {
		width: 680px;
		margin: 0;
		padding: 0;
	}
		div.restaurant_btm div.txt h3 {
			margin: 0;
			padding: 0 0 15px;
			font-size: 40px;
			line-height: 150%;
			font-weight: 400;
		}
		div.restaurant_btm div.txt p {
			margin: 5px 0 0;
			padding: 0;
			font-size: 16px;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
		}
		div.restaurant_btm div.txt dl {
			margin: 0;
			padding: 15px 0 0;
			font-size: 16px;
			line-height: 180%;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			display: flex;
			flex-wrap: wrap;
		}
			div.restaurant_btm div.txt dl dt {
				width: 92px;
				margin: 5px 0 0;
				padding: 12px;
				text-align: center;
				color: #005124;
				background: #F2F8F5;
				font-weight: 500;
			}
			div.restaurant_btm div.txt dl dd {
				width: calc(100% - 92px);
				margin: 5px 0 0;
				padding: 12px;
			}
	div.restaurant_btm img.restaurant_btm_r {
		position: absolute;
		margin: 0;
		padding: 0;
		bottom: 0;
		left: calc(50% + 160px);
	}


/*====================================
会社・店舗案内
=====================================*/
div.short.company_top {
}
div.short.company_top dl {
	margin: 55px auto 0;
}
	div.short.company_top dl dt {
		width: 220px;
		margin: 0;
		padding: 18px 30px;
		font-weight: 600;
	}
	div.short.company_top dl dd {
		width: calc(100% - 220px);
		margin: 0;
		padding: 18px 30px 18px 0;
	}
		div.short.company_top dl dd .tel_fax {
			margin: 0;
			padding: 0;
		}
			div.short.company_top dl dd .tel_fax a {
				display: inline-block;
				margin: 0 20px 0 0;
				padding: 0;
				color: #000000;
				text-decoration: none;
				cursor: none;
				pointer-events: none;
			}
			div.short.company_top dl dd .tel_fax img {
				margin-right: 6px;
				vertical-align: -0.1em;
			}
div.shop_list {
	width: 1200px;
	margin: 180px auto 0;
	padding: 0;
}
	div.shop_list div.list_in {
		margin: 70px auto 10px;
		padding: 0;
		display: flex;
		align-items: center;
	}
		div.shop_list div.list_in:first-of-type {
			flex-direction: row-reverse;
		}
		div.shop_list div.list_in div.name_box {
			width: 540px;
			margin: 0 30px;
			padding: 0;
			text-align: left;
		}
			div.shop_list div.list_in div.name_box h5 {
				margin: 0;
				padding: 0;
				font-size: 20px;
				line-height: 180%;
				font-weight: 500;
			}
				div.shop_list div.list_in div.name_box h5 span {
					font-size: 16px;
					line-height: 180%;
				}
				div.shop_list div.list_in div.name_box h5 img {
					margin-right: 6px;
					vertical-align: -0.2em;
				}
			div.shop_list div.list_in div.name_box h6 {
				margin: 20px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 180%;
				font-weight: 400;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
			div.shop_list div.list_in div.name_box .tel {
				margin: 5px 0 0;
				padding: 0;
				font-size: 16px;
				line-height: 180%;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
				div.shop_list div.list_in div.name_box .tel a {
					display: inline-block;
					margin: 0 20px 0 0;
					padding: 0;
					color: #000000;
					text-decoration: none;
					cursor: none;
					pointer-events: none;
				}
				div.shop_list div.list_in div.name_box .tel img {
					margin-right: 6px;
					vertical-align: -0.1em;
				}
			div.shop_list div.list_in div.name_box p {
				margin: 5px 0 0;
				font-size: 16px;
				line-height: 180%;
				font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			}
		div.shop_list div.list_in div.img_box {
			width: 540px;
			margin: 0 30px;
			padding: 0;
		}


/*====================================
お問い合わせ
=====================================*/
div.short.contact_top {
	margin: 75px auto 0;
	padding: 0 0 200px;
}
	div.short.contact_top p.message {
		margin: 0;
		padding: 0;
		font-size: 16px;
		line-height: 180%;
		color: #CD9227;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
	div.short.contact_top p.form_top {
		margin: 0;
		padding: 0;
		font-size: 16px;
		line-height: 180%;
		text-align: left;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
	div.short.contact_top dl {
		margin: 5px auto 0;
		padding: 0;
		font-size: 16px;
		line-height: 180%;
		font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
	}
		div.short.contact_top dl dt {
			width: 260px;
			margin: 0;
			padding: 25px 30px;
			font-weight: 600;
		}
			div.short.contact_top dl dt.space {
				padding: 18px 30px;
			}
		div.short.contact_top dl dd {
			width: calc(100% - 260px);
			margin: 0;
			padding: 15px 30px 15px 0;
		}
		div.short.contact_top dl dt.space {
			padding: 25px 30px;
		}
		div.short.contact_top dl.frame dd {
			padding: 25px 30px 25px 0;
		}
		div.short.contact_top dl dd.space {
			padding: 25px 30px 25px 0;
		}
			div.short.contact_top dl dt small {
				font-size: 15px;
				line-height: 180%;
			}
			div.short.contact_top dl dt span {
				color: #CE9228
			}
		div.short.contact_top div.privacy {
			width: 100%;
			height: 200px;
			margin: 0 auto;
			padding: 15px 20px;
			font-size: 15px;
			line-height: 160%;
			border: 1px solid #DFDCD9;
			overflow-y: auto;
		}
			div.short.contact_top div.privacy p {
				margin: 0;
			}
			div.short.contact_top div.privacy strong {
				display: block;
				margin: 20px 0 0;
			}
		div.short.contact_top div.privacy_check {
			margin: 10px auto 0;
			padding: 0;
		}

		div.short.contact_top input[type=checkbox]
		,div.short.contact_top input[type=radio] {
			margin: 0 5px 0 0;
			width: 18px;
			height: 18px;
			vertical-align: -0.2em;
			cursor: pointer;
		}
		div.short.contact_top dl dd > label {
			display: inline-block;
			margin-right: 15px;
		}
		#name ,#kana ,#email_1 ,#email_2 ,#telno ,#companyname ,#companyaddress ,#hpurl {
			width: 100%;
			padding: 8px 10px;
			font-size: 18px;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			border: 1px solid #DFDCD9;
			background: #fff;
		}
		#comment {
			width: 100%;
			height: 180px;
			padding: 8px 10px;
			font-size: 18px;
			font-family	: '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka, sans-serif;
			border: 1px solid #DFDCD9;
			background: #fff;
		}

	#contact_btn {
		width: 900px;
		margin: 70px 0 0 -50px;
		padding: 0;
	}	

		div.short.contact_top div.form_btn1 {
			display: inline-block;
			width: 400px;
			margin: 5px auto 0;
		}
			div.short.contact_top div.form_btn1 button {
				display: block;
				width: 400px;
				margin: 0 5px;
				padding: 0;
				font-size: 24px;
				line-height: 70px;
				color: #005124;
				background: #fff;
				font-family	: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
				font-weight: 500;
				cursor: pointer;
				border: 1px solid #016E36;
				transition: 0.2s linear;
				position: relative;
			}
				div.short.contact_top div.form_btn1 button:after {
					position: absolute;
					content: '';
					display: block;
					width: 43px;
					height: 8px;
					margin: 0;
					padding: 0;
					background: url(../images/common/arrow1.png) center / contain no-repeat;
					top: 30px;
					right: -28px;
					transition: 0.2s linear;
					opacity: 0;
				}
				div.short.contact_top div.form_btn1 button:hover {
					background: rgba(1,110,54,0.1);
				}
				div.short.contact_top div.form_btn1 button:hover:after {
					opacity: 1;
				}

		div.short.contact_top div.form_btn2 {
			display: inline-block;
			width: 400px;
			margin: 5px auto 0;
		}
			div.short.contact_top div.form_btn2 button {
				display: block;
				width: 400px;
				margin: 0 5px;
				padding: 0;
				font-size: 24px;
				line-height: 70px;
				color: #005124;
				background: #fff;
				font-family	: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
				font-weight: 500;
				cursor: pointer;
				border: 1px solid #016E36;
				transition: 0.2s linear;
			}
				div.short.contact_top div.form_btn2 button:hover {
					background: rgba(1,110,54,0.1);
				}

